/* @override 
	http://www.249design.ie/stylesheets/style.css */


/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block;
}
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; line-height: 1; }

body, button, input, select, textarea { font: 100% museo-sans, "Helvetica Neue", Helvetica, "Lucida Grande", Verdana, Sans-serif; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #cc9900; color: #fff; text-shadow: none; }
::selection { background: #cc9900; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #e0e0e0; }
a:visited { color: #4d9494; }
a:hover { color: #fff; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol {
	margin:0;
	padding:0;
}
dd {}
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: 249 Design
   ========================================================================== */


/* BASE */

body {
	background: #003b3b;
	color: #4d9494;
	font-family: museo-sans, "Helvetica Neue", Helvetica, "Lucida Grande", Verdana, Sans-serif;
}
a {
	text-decoration: none;
	color: #e0e0e0;
}


/* LAYOUT */

.fullwidth {
	width: 100%;
}
.pagewidth {
	width: 94%; /* normal */
	margin-right: auto;
	margin-left: auto;
	max-width: 1400px;
}
header {
	/*position: fixed;
	top: 0;
	background-color: #003b3b;
	border-bottom: 1px solid #001515;
	z-index: 10; */
}
footer {
	margin-top: 1.2em;
	margin-bottom: 1.4em;
}
#logo {
	float: left;
	margin-top: 1.4em;
	width: 173px;
	height: 30px;
	background: url(../images/249-design.png) no-repeat;
	cursor: pointer;
	display: block;
}
#mainnav {
	float: right;
}
#footernav {
	float: left;
	width: 70%;
}

#mainfeature, #secondfeature, #prefooter, #workfilter, gridbox {
}

/* TYPE */
p, h1, h2, h3, h4, h5, h6, td {
	font-family: museo-sans, "Helvetica Neue", Helvetica, "Lucida Grande", Verdana, Sans-serif;
}
p, td { font-weight: 300;
	font-size: .95em;
	line-height: 1.4em;
	margin-top: 0;
	margin-bottom: 0.8em;
}
h1, h2, h3 {
	color: #e0e0e0;
	margin-top: .2em;
	margin-bottom: .5em;
}
h1 {
	font-size: 2.4em;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	font-weight: 100;
	line-height: 1.1em;
}
h2 {
	font-size: 1.4em;
	font-weight: 100;
	line-height: 1.5em;
	color: #cc9900;
}
h3 {
	font-size: 1em;
	font-weight: 100;
	line-height: 1.5em;
}
.strike {
	text-decoration: line-through;
}
.intro {
	font-size: 1.2em;
	margin-top: .4em;
}
.intro span {
	color: #cc9900;
}
#workdetail h2 {
	margin: 0;
	font-size: 1em;
}



/* NAVS */

ul, ol {
	list-style: none;
}

nav ul li, footer ul li {
	display: inline;
}
.topmenu a {
	font-size: 1.8em;
	line-height: 2.6em;
	font-weight: 100;
	color: #4d9494;
}
.topmenu.selected a, .workdetail #main-work.topmenu a {
	color: #fff;
}
.topmenu {
	margin-left: 1.8em;
}
.bottommenu a,  {
	color: #4d9494;
}
.bottommenu {
}
.copyright {
	font-weight: 700;
	text-transform: uppercase;
	color: #1a6b6b;
	font-size: .85em;
}
#footernav p, #footernav ul li a {
	font-weight: 300;
	color: #4d9494;
	float: left;
	margin-right: 1em;
	line-height: 16px;
}
#footernav p {
	margin-bottom: 0;
	color: #1a6b6b;
	margin-left: .8em;
}
.networks {
	float: right;
}
#workfilter ul, #workfilter h1 {
	float: left;
}
#workfilter ul li, #workfilter h1 {
	float: left;
	font-size: 1.8em;
	margin-top: 1em;
	margin-bottom: 1.1em;
	font-weight: 100;
	line-height: 1em;
	color: #4d9494;
	display: inline;
}
#workfilter ul li {
	margin-left: .6em;
}
#workfilter ul li a {
	color: #4d9494;
}
#workfilter ul li.selected a {
	color: #fff;
}

/* LISTS */
article aside ul {
	margin-top: .5em;
}
article aside ul li {
	font-size: .95em;
	color: #003b3b;
	font-weight: 300;
	background: url(../images/css/icons/tick.png) no-repeat left top;
	line-height: 1.1em;
	padding-left: 1.4em;
	padding-bottom: .6em;
}

/* BUTTONS */
.button {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	padding: .5em 2em;
	background-color: #003333;
	color: #7faaaa;
	font-weight: 300;
	border-top: 1px solid #001515;
	border-bottom: 1px solid #005a5a;
	text-align: center;
}
.button:after {
}
.btnholder {
	margin-top: 1.2em;
	margin-bottom: 1.2em;
	font-size: .9em;
}
.button.primary { 
	background-color: #b48800;
	color: #fff;
}
.addthis_toolbox {
	margin: 0;
}
.addthis_toolbox a {
	display: inline;
	float: left;
	margin-right: .5em;
}
.networks {
}
#mainfeature .button {
	float: right;
	margin-top: .5em;
}

/* SECTIONS */

.box, #workdetail img { 
	background-color: #002a2a;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	margin-bottom: 1.2em;
}
#mainfeature .box {
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	margin: 0;
}
#mainfeature .text {
	float: right;
	width: 29%;
	padding-right: 3%;
}
#mainfeature .image {
	float: left;
	width: 66%;
}


#mainfeature h1 {
	margin-top: .6em;
}

#secondfeature .box {
	float: left;
	margin-right: 2%;
	width: 32%;
}
#secondfeature .box.last {
	margin-right: 0;
}
#prefooter {
	padding-top: 1em;
	padding-bottom: 1.2em;
}
#prefooter .text {
	float: left;
	width: 66%;
}
#prefooter h2 {
	padding-right: 3%;
	padding-left: 3%;
	color: #7faaaa;
	line-height: 1.6em;
	font-size: 1.2em;
}
#prefooter h2 a, .intro a {
	color: #e0e0e0;
}

#prefooter h3 {
	font-size: 1.2em;
	line-height: 1.6em;
}
#prefooter .lowlight {
	font-size: .8em;
	color: #4d9494;
}

#prefooter #subsform {
	float: right;
	width: 32%;
}
#workfilter {
	padding-right: 2.6%;
	padding-left: 2.6%;
	text-align: center;
}
#workfilter nav {
}
#workfilter a span {
	color: #4d9494;
}
#workindex .box {
	float: left;
	margin-right: 2%;
	width: 32%;
	display: block;
	position: relative;
}
#workindex .box:nth-child(3n) {
	margin-right: 0;
}
#workindex h3 {
	line-height: 1.1em;
	color: #7faaaa;
	padding: .3em;
	margin: 0;
}
.logo-identity, .web-online, .print-misc {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	display: none;
}
.logo-identity {
}
.web-online {
	background: url(/images/css/category/web-online.png) no-repeat 95% .6em;
}
.print-misc {
	background: url(/images/css/category/print-misc.png) 95% .7em no-repeat;
}
.workdetail #prefooter{
	text-align: center;
	padding: 1.6em;
}

.workdetail #prefooter .text {
	width: 100%;
}
#prefooter ul.pagination {
margin:0;
padding:0;
display: none;
}
#prefooter .image img {
	margin-top: .2em;
	margin-bottom: .2em;
}


/* ABOUT TEMPLATE */

.about .menu {
	width: 27%;
	float: left;
	margin-bottom: 1em;
}
.about .articleholder {
	float: right;
	width: 70%;
}
.about article, .contact article, .main .box {
	padding-right: 4%;
	padding-left: 4%;
	padding-bottom: 4%;
}
article h1 {
	margin-top: 0.4em;
	margin-bottom: .4em;
}
.about .links {
	margin-top: 1.5em;
}
#about nav ul li {
	display: block;
	float: none;
}
#about nav ul li a {
	font-size: 1.3em;
	font-weight: 100;
	line-height: 2em;
	color: #4d9494;
}
#about nav ul li a:after {
	content: " \00bb";
}
#about nav ul li.selected a {
	color: #fff;
}
.about article section, .contact article section   {
	padding-bottom: 1.4em;
	border-bottom: 1px solid #001515;
	border-top: 1px solid #003b3b;
	padding-top: 1em;
}

.about #prefooter {
	padding-top: .6em;
	padding-bottom: 1.6em;
}

.about #prefooter .image {
	float: left;
	width: 22%;
	margin-left: 2.4%;
}
.about #prefooter .text {
	width: 100%;
	text-align: center;
}


/* WORK TEMPLATE */

#workdetail .text {
	width: 27%;
	float: left;
	margin-bottom: 1em;
}
#workdetail .image {
	float: right;
	width: 70%;
}
#workdetail h1 {
}
#workdetail .links {
	margin-top: 1.5em;
}
#workdetail .addthis_toolbox {
	margin-top: .3em;
}
.google1btn {
	line-height: 2em;
}


/* CONTACT TEMPLATE */

#contact .menu {
	width: 27%;
	float: left;
	/*position: fixed;
	top: 5em; */
}
#contact .articleholder {
	float: right;
	width: 70%;
}
#contact article {
}
#contact h1 {
}
.req-text {
	float: right;
	font-size: .8em;
}

/* ARTICLE ASIDE */

article aside {
	float: right;
	width: 30%;
	margin-left: 2em;
	background: #dadada url(../images/css/bg/notes-bg.jpg) repeat;
	padding: 4%;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	margin-bottom: 1.5em;
}
article aside.halfwidth {
	float: none;
	margin-left: 0;
	display: block;
	width: inherit;
	margin-top: 1.2em;
	margin-bottom: .5em;
}
article aside img {
	margin-bottom: 0.8em;
}
article aside h1 {
	font-size: 1.1em;
	font-weight: 300;
	color: #003b3b;
	margin-bottom: .7em;
	margin-top: 0;
}
article aside h1 span {
	font-size: .8em;
	text-transform: uppercase;
	font-weight: 500;
	display: block;
	color: #cc9900;
	margin-top: .2em;
}



/* COLUMNS */
#about .col1, #about .col2 {
	width: 45%;
	float: left;
}
#about .col1 {
	margin-right: 10%;
}

/* IMAGES */

img, embed, object, video { max-width: 100%; }

.gridbox img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/* FORMS */

#subsform {
}

#subsform input, #subsform textarea, .webform input, .webform textarea {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	}

form {
	
}
form .item {
	margin-right: 2.4em;
	margin-bottom: .5em;
}
form input {
	border: 0; outline: 0;
}
.cat_button, .cat_textbox_small, .cat_textbox, .cat_listbox {
	padding: .5em;
	background-color: #003333;
	color: #7faaaa;
	font-weight: 300;
	border-top: 1px solid #001515;
	border-bottom: 1px solid #005a5a;
	border-right-style: none;
	border-left-style: none;
}
.cat_textbox_small {
	width: 95%;
}
.cat_textbox, .cat_listbox {
	width: 85%;
}
.cat_button {
	padding-right: 2.5em;
	padding-left: 2.5em;
}
.cat_button:hover {
	color: #e0e0e0;
	background-color: #002a2a;
	
}

form table {
	width: 90%;
}
.formspace {
	padding-bottom: 1em;
}
.formspace textarea {
	margin-top: .5em;
}
#CaptchaV2, .captchaimg {
	float: left;
	margin-right: 1em;
	margin-top: .4em;
}
.webform .cat_textbox {
	margin-bottom: .2em;
}




/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
   


@media only screen and (max-width: 1024px) {
  /* Style adjustments for viewports up to 1024px */

#workfilter ul li, #workfilter h1 {
	font-size: 1.7em;
}  
#mainfeature h1 {
	font-size: 2.2em;
}

}

@media only screen and (max-width: 900px) {
  /* Style adjustments for viewports up to 900px */

h1 {
	font-size: 2.2em;
}
#workfilter ul li, #workfilter h1 {
	font-size: 1.6em;
}  
#mainfeature h1 {
	font-size: 2em;
	line-height: 1em;
}
#workdetail h1 {
	font-size: 2em;
}
#prefooter h2, #prefooter h3 {
	font-size: 1.1em;
}
}

@media only screen and (max-width: 850px) {
  /* Style adjustments for viewports up to 850px */

#workfilter ul li, #workfilter h1 {
	font-size: 1.4em;
}  
#about nav ul li a {
	font-size: 1em;
}
}


@media only screen and (max-width: 768px) {
  /* Style adjustments for viewports up to 768px */
  
h1 {
	font-size: 2em;
}
#workdetail .text, #workdetail .image, #mainfeature .image  {
	width: 100%;
	float: none;
}
#mainfeature .box {
	-moz-border-radius-topright: 12px;
	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
}
#mainfeature .text {
	width: 94%;
	padding-bottom: 3%;
	padding-left: 3%;
}
#mainfeature h1 {
	width: 100%;
	font-size: 2.2em;
	line-height: 1.1em;
	margin-bottom: .2em;
}
#mainfeature .image {
}  
#mainfeature .button {
}  
h2, #prefooter h3, #prefooter .lowlight {
	font-size: 1em;
}
article h2 {
	font-size: 1.5em;
	line-height: 1.2em;
}
#prefooter h3 {
	width: 100%;
}
#prefooter .lowlight {
}

#workdetail .image {
}
#workdetail .col1, #workdetail .col2 {
	float: left;
}
#workdetail .col1 {
	margin-right: 5%;
	width: 50%;
}
#workdetail .col2 {
	width: 45%;
}
#workdetail .col2 p {
	margin-bottom: 0.2em;
}
#workdetail h1 {
	margin-top: 0;
}
#workfilter ul li, #workfilter h1 {
	font-size: 1.2em;
}  
}

@media only screen and (max-width: 640px) {
  /* Style adjustments for viewports up to 640px */
  
#contact .articleholder, #about .articleholder, #workdetail .col1, #workdetail .col2, #about .col1, #about .col2, article aside  {
	width: 100%;
	float: none;
}
#workdetail .text, #contact .menu, #about .menu {
	padding-right: 3%;
	width: 94%;
	padding-left: 3%;
	float: none;
}
#workdetail h1, #contact .menu h1, #about .menu h1  {
	font-size: 2.4em;
	margin-top: 0;
}
#about .menu h1 {
	margin-bottom: .2em;
}
#about article h1, #contact article h1 {
}
article aside {
	margin-left: 0;
	width: 92%;
	margin-bottom: 1.2em;
}

#logo {
	float: none;
	margin-right: auto;
	margin-left: auto;
}
.topmenu {
	margin-left: 1.8em;
}
#mainnav ul {
	width: 100%;
	text-align: center;
	background-color: #002a2a;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	margin: 1.2em auto;
}
#mainnav {
	float: none;
}
#mainnav ul li:nth-child(1) {
	margin-left: 0;
}
#prefooter .text {
	float: none;
	width: 100%;
	margin-bottom: 1em;
}
#prefooter .navbuttons {
	margin-bottom: 0;
}
#prefooter #subsform {
	float: none;
	padding-right: 3%;
	padding-left: 3%;
	width: 94%;
	margin-top: .7em;
} 
#mainfeature .button {
	margin-top: .5em;
}
.cat_textbox_small, .cat_textbox, .cat_listbox {
	width: 90%;
}
form .item {
	margin-right: 0em;
	margin-bottom: .5em;
	width: 100%;
}
#footernav ul, .addthis_toolbox {
	display: none;
}
#footernav {
	width: 100%;
	text-align: center;
}
#footernav p {
	margin-left: auto;
	margin-right: auto;
	float: none;
}
#about nav ul li {
	float: left;
}
#about nav ul li a {
	font-size: 1.1em;
	font-weight: 100;
	line-height: 2em;
	color: #4d9494;
	margin-right: 1em;
}

#workindex .box {
	float: none;
	margin-right: 0;
	width: 100%;
}
#workfilter ul, #workfilter h1 {
	float: none;
}
#workfilter ul li, #workfilter h1 {
	float: none;
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 0;
}
#workfilter nav {
	padding-top: .5em;
	padding-bottom: .5em;
}
#workfilter ul li:nth-child(1) {
	margin-left: 0;
}
#workfilter ul li {
	margin-left: .6em;
}

article aside img {
	margin-bottom: 0em;
	width: 40%;
	float: right;
}
article aside h1 {
}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
.topmenu {
	margin-left: 1.4em;
}
.topmenu a {
	font-size: 1.6em;
}
#workfilter ul li {
	font-size: 1em;
	font-weight: 300;
}
#workindex h3 {
	font-weight: 300;
}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */

}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
/* Styles */



}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 and high pixel ratio devices ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
